<?php

##################################################

# inc-search-adv.php

##################################################

define( "SEARCH_ADV_HEADER",  "AVANSERT MUSIKKSØK" );
define( "SEARCH_ADV_FORM_COND",  "Betingelse" );
define( "SEARCH_ADV_FORM_COND_AND",  "og" );
define( "SEARCH_ADV_FORM_COND_OR",  "eller" );
define( "SEARCH_ADV_FORM_TR",  "Spornavn" );
define( "SEARCH_ADV_FORM_AR",  "Artistnavn" );
define( "SEARCH_ADV_FORM_AL",  "Albumnavn" );
define( "SEARCH_ADV_FORM_GE",  "Genrenavn" );
define( "SEARCH_ADV_FORM_TI",  "Lengde på spor" );
define( "SEARCH_ADV_FORM_SECONDS",  "Sekunder" );
define( "SEARCH_ADV_FORM_TN",  "Spor nummer" );
define( "SEARCH_ADV_FORM_BR",  "Bitrate" );
define( "SEARCH_ADV_FORM_SR",  "Samplerate" );
define( "SEARCH_ADV_FORM_FK",  "Filetype" );
define( "SEARCH_ADV_FORM_FS",  "Filstørrelse" );
define( "SEARCH_ADV_FORM_FN",  "Plassering" );
define( "SEARCH_ADV_FORM_CM",  "Kommentarer" );
define( "SEARCH_ADV_FORM_LY",  "Tekst" );
define( "SEARCH_ADV_FORM_LC",  "Lyttertall" );
define( "SEARCH_ADV_FORM_BTN_SEARCH",  "Søk" );
define( "SEARCH_ADV_FORM_BTN_RESET",  "Tilbakstill" );
define( "SEARCH_ADV_CLOSEWIN",  "Lukk vinduet" );
define( "SEARCH_ADV_CLOSEWIN_HELP",  "Lukker dette vinduet" );
define( "SEARCH_ADV_ANY_VALUE",  "Noen av verdiene" );


##################################################

# TRANSLATE THESE STRINGS #

define( "SEARCH_ADV_FORM_LI",  "License" );
define( "SEARCH_ADV_FORM_FA",  "Date Added" );
define( "SEARCH_ADV_FORM_YEAR",  "Year" );


##################################################

?>
